* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,
body {
	height: 100%;
	background-color: #000;
}

:root {
	--transition: 1.75s cubic-bezier(.2, .6, 0, 1);
}

.slider {
	height: 100%;
}

.slider__layer {
	position: absolute;
	inset: 0;
	background-size: cover;
	background-position: center;
	will-change: transform;
	/* transition: var(--transition)!important; */
}

.slider__layer::before {
	content: '';
	position: absolute;
	inset: 0;
	z-index: 1;
	box-shadow: inset 0 0 250px rgb(0 0 0 / .3);
}

.slider__item {
	overflow: hidden;
}

.slider__wrapper {
	will-change: transform;
	transform-style: preserve-3d;
	/* transition: var(--transition)!important; */
}

.particles {
	opacity: 0.7;
}

.slider-text {
	position: absolute;
	bottom: 80px;
	right: 60px;
	width: 600px;

	border: 4px solid rgba(0, 0, 0, 0.3);
	-moz-background-clip: border;     
    -webkit-background-clip: border;  
    background-clip: border-box;
	/* -moz-background-clip: padding;     
    -webkit-background-clip: padding; 
    background-clip: padding-box; */
    /* -moz-background-clip: content;     
    -webkit-background-clip: content;  
    background-clip: content-box; */

	border-radius: 12px;
	font-size: 12px;
	padding: 50px;
	background-color: rgba(0, 0, 0, 0.5);
	color: aliceblue;
	backdrop-filter: blur(8px);

}
.vedmak-text{
	position: absolute;
	bottom: 180px;
	left: 260px;
	width: 600px;
	border: 2px solid rgba(0, 0, 0, 0.8);
	border-radius: 12px;
	font-size: 12px;
	padding: 50px;
	background-color: rgba(0, 0, 0, 0.5);
	color: aliceblue;
	backdrop-filter: blur(8px);
}

.title {
	position: absolute;
	font-family: sans-serif;
	font-weight: 700;
	font-size: 150px;
	-webkit-text-fill-color: rgba(225, 225, 225, 0.3);
	-webkit-text-stroke: 2px #fff;
	backdrop-filter: blur(2px);
}

.avatar__title {
	left: 50px;
	bottom: 120px;
}
.vedmak__title {
	right: 292px;
    top: 67px;
}